<?xml version="1.0" encoding="UTF-8"?>
<Config>
	<Updated>20201207</Updated>
	<Cuvainfo>
		<cuvaHiaceSupport>true</cuvaHiaceSupport>
		<cuvaHihdrSupport>false</cuvaHihdrSupport>
	</Cuvainfo>
</Config>
